Package gcc9

Source package: gcc9
Version: 9.3.1-alt3.0.mips1
Build time:  Aug 20, 2021, 04:58 AM
Category: Development/C
Report package bug
License:  LGPL-2.1-or-later and LGPL-3.0-or-later and GPL-2.0-or-later and GPL-3.0-or-later and GPL-3.0-or-later with GCC-exception-3.1
Summary:  GNU Compiler Collection
Description: 
This package contains the GNU Compiler Collection version 9.3.1.
You'll need this package in order to compile C code.
It is also required for all other GCC compilers.

If you have multiple versions of the GNU Compiler Collection
installed on your system, you may want to execute
gcc-9
in order to explicitly use the GNU C compiler version 9.3.1.
List of rpms provided by this srpm: 
cpp9 (mipsel)
cpp9-debuginfo (mipsel)
gcc9 (mipsel)
gcc9-c++ (mipsel)
gcc9-c++-debuginfo (mipsel)
gcc9-debuginfo (mipsel)
gcc9-doc (noarch)
gcc9-fortran (mipsel)
gcc9-fortran-debuginfo (mipsel)
gcc9-fortran-doc (mipsel)
gcc9-gdc (mipsel)
gcc9-gdc-debuginfo (mipsel)
gcc9-gdc-doc (mipsel)
gcc9-locales (noarch)
gcc9-objc (mipsel)
gcc9-objc++ (mipsel)
gcc9-objc++-debuginfo (mipsel)
gcc9-objc-debuginfo (mipsel)
gcc9-plugin-devel (mipsel)
libatomic9-devel-static (mipsel)
libgdruntime76 (mipsel)
libgdruntime76-debuginfo (mipsel)
libgdruntime9-devel (mipsel)
libgdruntime9-devel-static (mipsel)
libgfortran9-devel (mipsel)
libgfortran9-devel-static (mipsel)
libgomp9-devel (mipsel)
libgomp9-devel-static (mipsel)
libgphobos76 (mipsel)
libgphobos76-debuginfo (mipsel)
libgphobos9-devel (mipsel)
libgphobos9-devel-static (mipsel)
libobjc9-devel (mipsel)
libobjc9-devel-static (mipsel)
libstdc++9-devel (mipsel)
libstdc++9-devel-static (mipsel)
Last changes:
Aug. 18, 2021 Ivan A. Melnikov 9.3.1-alt3.0.mips1
- Build on mipsel in gcc10 compatibility mode (glebfm@).
- Re-enable profiledbootstrap.
Aug. 17, 2021 Ivan A. Melnikov 9.3.1-alt1.0.mips2
- Build in precompat mode preparing for gcc10.
- Disable profiledbootstrap for now.
May 19, 2020 Ivan A. Melnikov 9.3.1-alt1.0.mips1
- Fix linking of LTO shared libraries on mipsel.

Back to Top